/* Article common */
@import url(http://fonts.googleapis.com/css?family=Bitter:400,700,400italic);
/* Layout */
.main-contents { float:left; width:660px; margin-right:40px; }
.side-contents { float:left; width:480px; }
.main-contents-outsideuk { float:left; width:730px; margin-right:40px; }
.main-contents-video { float:left; margin-right:42px; width:700px; }
.side-contents-video { float:left; width:437px; }
.side-contents-outsideuk { float:left; width:410px; }
.side-contents-outsideuk img { max-width:410px; }
		
/* Article */
.article-category { font:400 13px/57px HelveticaNeue, Roboto, sans-serif; color:#585858; }
/*
.imageBox { text-align:right; background:#ebebeb; font:italic 11px HelveticaNeue, Roboto, sans-serif; color:#111;margin-bottom:15px; }
.imageBox .caption { padding:0 7px 4px 0; }
*/
h1 { font:700 35px/45px 'Noto Serif', serif !important; color:#000; margin:0 0 10px 0; }
.article-text { font:400 15px/22px Bitter, serif; clear:both; display:block; }
.article-text p { margin-top:20px; }

/*
.article-text .relatedArticle { width:200px; float:left; border-top:#f05032 3px solid; margin:30px 30px 11px 0; padding-bottom:20px; background:url(http://g.ibtimes.co.uk/www/img/feb2014/bg_dot_line.gif) repeat-x left bottom; }
.article-text .relatedArticle .label { font:700 15px/40px HelveticaNeue, Roboto, sans-serif; color:#f05032; }
.article-text .relatedArticle { font:400 13px/19px HelveticaNeue, Roboto, sans-serif; }
.article-text .relatedArticle li { padding-left:18px; background:url(http://g.ibtimes.co.uk/www/img/feb2014/bg_orange.png) no-repeat -79px -258px; margin-bottom:9px; }
.article-text-left { width:200px; float:left; margin-right:30px; }
.article-text .article-text-left .relatedArticle { float:none; margin-right:0; }*/
.article-text .article-text-left .othernews-banner { float:none; width:200px; background:#f5f5f5; text-align:center; }
.reporter-img { float:left; width:72px; background:#fff; }
.byline span { color:#9e9e9e; }
.byline .reporter { padding-top:5px; }
.byline span.time-label {color:#333;margin:0 3px 0 8px;}
.byline span.time-format {color:#333;}
.share { background:url(http://g.ibtimes.co.uk/www/img/feb2014/bg_dot_line.gif) repeat-x left 15px; }
.share .follow { background:#fff; word-spacing:-2px; }
.share .follow a:first-child { width:48px; padding-left:4px;  }
.share .follow a { width:21px; height:18px; line-height:18px; display:inline-block; vertical-align:top; }
.share .follow .facebook { background-position:-31px -241px; }
.share .follow .twitter { background-position:-34px -257px; }
.share .follow .google-plus { background-position:-34px -273px; }
.share .icon-sns, .share .icon-sns2 { float:right; background:#fff; }
.reporter-name { color:#f05032; }

/* Comment */
.comment-wrap .bg-orange { font:italic 15px/24px HelveticaNeue, Roboto, sans-serif; }
.btn-cmt-social { margin:14px 0; display:inline-block; }
.btn-cmt-social li { float:left; margin-right:10px; }
.btn-cmt a { width:120px;  padding-left:12px; background-position:109px -310px; }
.btn-cmt a.status-hide { background-position:109px -330px; }
.cmt-status { font:700 18px/24px 'HelveticaNeue Condensed', 'Roboto Condensed', sans-serif; color:#666; display:inline; }
.cmt-status li { float:left; }
.cmt-status .rightside { float:right; }
#comment-contents { max-height:670px; padding:0px 10px 10px 0px; margin-bottom:25px; border-bottom:#b3b3b3 2px solid; overflow:hidden; overflow-y:scroll; }
#comment-contents::-webkit-scrollbar { width:16px; }
#comment-contents::-webkit-scrollbar-track { -webkit-box-shadow: inset 6px 0 12px rgba(100,100,100,0.3); }
#comment-contents::-webkit-scrollbar-thumb { border-radius:8px; -webkit-box-shadow: inset 0 0 6px rgba(100,100,100,0.3); background:#c8c8c8; }
.comment-text { margin:7px 0 10px 0; width:100%; height:98px; border:#e7e7e7 1px solid; -moz-box-shadow: inset 0 0 3px #e7e7e7; -webkit-box-shadow: inset 0 0 3px #e7e7e7; box-shadow: inset 0 0 3px #e7e7e7; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
input[name="submit_comment"] { padding:0 12px; border:none; cursor:pointer; }
.comment-sort { margin-top:15px; font:bold 12px/16px HelveticaNeue, Roboto, sans-serif; color:#ccc; border-bottom:#d6d6d6 2px solid; }
.comment-sort .on { color:#666; }
.comment-list { display:inline-block; width:100%; font:400 12px/16px HelveticaNeue, Roboto, sans-serif;  }
.comment-list li { padding:10px 0 ; border-bottom:#f2f2f2 1px solid; display:inline-block; }
.comment-list .poster, .comment-list .btn-cmt-list { font-weight:bold; color:#00527c; }
.comment-list .poster { float:left; }
.comment-list .btn-cmt-list, .comment-list .post-time { float:right; }
.comment-list .post-time { color:#666; font:italic 12px/16px HelveticaNeue, Roboto, sans-serif; }
.comment-list .told { padding:14px 35px 14px 0; }



/*new code for comment */

.comment-text { margin:7px 0 5px 0; padding:5px 8px; width:100%; height:88px; border:#e7e7e7 1px solid; -moz-box-shadow: inset 0 0 3px #e7e7e7; -webkit-box-shadow: inset 0 0 3px #e7e7e7; box-shadow: inset 0 0 3px #e7e7e7; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font-size:12px; }
input[name="submit_comment"] { padding:0 12px; border:none; cursor:pointer; }
.comment-sort { clear:both; margin-top:25px; font:bold 12px/16px HelveticaNeue, Roboto, sans-serif; color:#ccc; border-bottom:#d6d6d6 1px solid; }
.comment-sort .on { color:#666; }
.comment-list { display:inline-block; width:100%; font:400 12px/16px HelveticaNeue, Roboto, sans-serif;  }
.comment-list li { padding:10px 0 0; border-top:#f0f0f0 1px solid; clear:both; position:relative;}
.comment-list .cmt-status li { padding:0; border:0;clear:none; } 
.comment-list > ul > li:first-child {}
.comment-list .poster { font-weight:bold; color:#f05032; }
.comment-list .btn-cmt-list { font-weight:bold; color:#f05032; padding-bottom:10px; }
.comment-list .btn-cmt-list span { margin:0 3px; }
.comment-list .poster { float:left; color:#666; font-size:14px; }
.comment-list .btn-cmt-list { text-align:right;}
.comment-list .post-time { float:right;}
.comment-list .post-time { color:#666; font:italic 12px/16px HelveticaNeue, Roboto, sans-serif; }
.comment-list .told { padding:14px 35px 14px 0; }
.comment-list .icon {position:absolute;top:10px;}
.comment-list .com_box {padding-left:62px;}
.comment-list > ul ul { margin:0 0 0 62px; }
.comment-list ul.cmt-status { margin-left:0; }
.comment-list ul.cmt-status:after { clear:both; }
/*end new code for comment */

/* facebook comment */
.comment-wrap .fb_iframe_widget, .comment-wrap .fb_iframe_widget span, .comment-wrap .fb_iframe_widget iframe { width:100% !important; }

/* bottom of article */
.taboola-ad .box-title .sponsered { font-size:10px; color:#666; float:right; }
.taboola-ad article { display:inline-block; }
.taboola-ad li { float:left; width:198px; font:700 18px/24px 'HelveticaNeue Condensed', 'Roboto Condensed', sans-serif; color:#666; margin-bottom:18px; }
.taboola-ad li:first-child, .taboola-ad li.first, .main-contents-outsideuk .taboola-ad li:first-child, .main-contents-outsideuk .taboola-ad li.first { margin-left:0; }
.taboola-ad .trc_rbox_container .thumbs-2r .trc_rbox_header, .taboola-ad .thumbs-2r-bmc .trc_rbox_header { display:none; }
.taboola-ad .trc_rbox_container .thumbs-2r .videoCube .video-label-box .video-title, .taboola-ad .thumbs-2r-bmc .videoCube .video-label-box .video-title { font:700 18px/24px 'HelveticaNeue Condensed', 'Roboto Condensed', sans-serif; color:#666; }
.taboola-ad .trc_related_container div.videoCube.thumbnail_top .thumbBlock, .taboola-ad .trc_related_container div.videoCube.thumbnail_bottom .thumbBlock { width:198px; height:130px; }
.taboola-ad .trc_elastic .thumbBlock_holder { height:130px; }
.box-google-text-ad .title { font:700 15px/36px HelveticaNeue, Roboto, sans-serif; border-bottom:#a9a9a9 2px solid; margin:15px 0; color:#666; }
.main-contents-outsideuk .taboola-ad li { width:160px; margin-left:29px; }
.main-contents-outsideuk .taboola-ad li img { max-width:160px; }
.adblade-ad .box-title .sponsered { color:#666; float:right; font-size:10px; }
.adblade-ad article { display:inline-block; }
.adblade-ad #adblade .adblade-dyna .zone { height:218px; margin-left:-27px; }
.adblade-ad #adblade .adblade-dyna .zone .ad { width:144px; height:218px; margin:0 0 0 27px; }
.adblade-ad #adblade .adblade-dyna .zone .description { padding-top:8px; }
.adblade-ad #adblade .adblade-dyna .zone .description a { font:400 14px/20px 'HelveticaNeue', 'Roboto', sans-serif; color:#666 !important; }
.adblade-ad #adblade .adbladetitle { display:none; }
.adknowledge-ad h4 { color:#333; }
.adknowledge-ad a { font:400 12px/18px HelveticaNeue, Roboto, sans-serif; color:#666; }
.adknowledge-ad summary { font:400 12px/18px HelveticaNeue, Roboto, sans-serif; color:#999; padding-bottom:16px; }

/* side */
.player_area, .player_area .player { width:480px; height:270px; }
.player_area img, .player_area .player img { max-width:480px; max-height:270px; }
.player_area .mute, .player_area .unmute{ position:absolute; z-index:21; width:77px; height:22px; background:url(http://g.ibtimes.co.uk/www/img/feb2014/btn_mute.png) no-repeat left top; bottom:32px; display:none; }
.player_area .unmute { background-position:right top; } 
.side-contents-outsideuk .player_area, .side-contents-outsideuk .player_area .player { width:410px; height:231px; }
.side-contents-outsideuk .player_area img, .side-contents-outsideuk .player_area .player img { max-width:410px; }
.banner-box, .banner-box-first { font:400 11px/33px HelveticaNeue, Roboto, sans-serif; } 
.banner-box { background-position:left top; padding-top:20px;}
.banner-box a img, .banner-box iframe, .banner-box object, .banner-box embed { margin:0; }
.picturethis-side .banner-box { padding-bottom:0; }
.banner .mpu-wrap { background:#f5f5f5; margin:0 auto; padding:8px 0; line-height:0; }
.box-readmore { position:relative; z-index:2; }
.box-readmore2 { position:absolute;z-index:1; width:300px; height:250px; overflow:hidden; }
.box-readmore article li { clear:both; display:inline-block; width:100%; margin-top:20px; }
.box-readmore article li:first-child { margin-top:0; }
.box-readmore article li summary { font:400 15px/20px Bitter, serif; margin-top:6px; }
.box-readmore article img { float:left; margin-right:25px; }
.box-othernews article { width:300px; float:left; }
.box-othernews article li { background:url(http://graphic1.ibtimes.co.in/www/img/feb2014/bg_orange.png) no-repeat -77px -370px; padding-left:15px; font:700 18px/24px 'HelveticaNeue Condensed', 'Roboto Condensed', sans-serif; margin-bottom:17px; }
.othernews-banner { width:160px; float:right; padding-top:23px; }
.side-contents-outsideuk .box-othernews article { width:100%; }
.side-contents-outsideuk .box-readmore article img { max-width:122px; max-height:78px; margin-right:20px;  }
.side-contents-outsideuk .box-readmore article li h2 { font:700 18px/24px 'HelveticaNeue Condensed', 'Roboto Condensed', sans-serif; margin:0; }

/* picture-this */
/*
.picture-this .galleryVt { clear:both; }
.picture-this .galleryVt img { max-width:1120px; margin:0 auto; }
.picture-this .galleryVt>div { background:url(http://g.ibtimes.co.uk/www/img/feb2014/bg_dot_line.gif) repeat-x left bottom; padding-bottom:20px; margin-top:20px; text-align:center; }
.picture-this .galleryVt>div:first-child { margin-top:0; }
.picture-this .galleryVt .captionBox { text-align:left; }
.picture-this .galleryVt .caption { font:700 15px 'HelveticaNeue Condensed', 'Roboto Condensed', sans-serif; color:#585858; }*/
.picture-this .galleryVt .credit, .side-contents-outsideuk .btn-sharing { font:italic 15px/20px HelveticaNeue, Roboto, sans-serif; }
.picture-this .imgtype { float:right; }
.picture-this .imgtype a { background:url(http://graphic1.ibtimes.co.in/www/img/feb2014/icons.png) no-repeat 0 0; float:left; margin-left:20px; filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 0.7 0\'/></filter></svg>#grayscale"); -webkit-filter: grayscale(100%); filter:gray; }
.picture-this .imgtype a.on, .picture-this .imgtype a:hover { filter:none; }
.picture-this .imgtype .ico-listtype { padding-left:36px; background-position:0 -1920px; }
.picture-this .imgtype .ico-thumbtype { padding-left:25px; background-position:0 -1880px; }
.picture-this .thumbnail-view .galleryVt img { max-width:205px; }
.picture-this .thumbnail-view .galleryVt>div { background:none; float:left; margin:0 0 12px 12px; padding-bottom:0; }
.picture-this .thumbnail-view .galleryVt .captionBox { display:none; }
.picture-this .picture-mpu-wrap { float:right; }

/* Video */
.section-info { margin-top:35px; }
.section-info .section-name { font:400 32px/28px HelveticaNeue, Roboto, sans-serif; padding:0 37px 12px 0; float:left;  }
.section-info .sub-menu { display:inline-block; border-left:#d3d3d3 2px solid; }
.section-info .sub-menu li { float:left; padding-top:12px; margin-right:48px; color:#666; font-size:13px; }
.section-info .sub-menu li:first-child { margin-left:38px; }
.video-section { padding-bottom:34px; background:url(http://graphic1.ibtimes.co.in/www/img/feb2014/bg_dot_line.gif) repeat-x left bottom; display:inline-block; }
.main-contents-outsideuk .tvplayer { width:728px; height:409px; }
.main-contents-video .tvplayer { width:700px; height:394px; }
.side-contents-video h1 { margin:0 0 5px 0; }
.side-contents-video .byline .share { background:none; padding-top:7px; }
.side-contents-video .article-text .share {  width:100%; display:inline-block; }
.side-contents-video .follow a { height:20px; }
.side-contents-video .article-text p:first-child { margin-top:5px; }
.side-contents-video .read-more { margin:14px 0; }
.side-contents-video .share { background:none; }
.embed-feed a { display:inline-block; font:400 15px/20px HelveticaNeue,Roboto,sans-serif; }
.embed-feed .btn-sharing { padding:2px 0 2px 14px; width:86px; background-position:5px -296px; }
.embed-feed .btn-feed { padding:2px 0 2px 14px; width:67px; background:#f05032 url(http://graphic1.ibtimes.co.in/www/img/feb2014/icons_sns.png) no-repeat -21px -97px; }
.video_grid { display:inline-block; }
.video_grid ul { padding-top:28px; }
.video_grid li { width:366px; margin-left:41px; float:left; color:#666; }
.video_grid li h3 { margin-top:15px; }
.video_grid li:first-child { margin-left:0; }
.video_grid .mpu-wrap { background:#f5f5f5; text-align:center; min-height:250px; }
.middle-leaderboard-video { background:#f5f5f5; padding:10px 0; text-align:center; margin-top:30px; }
.more-video-news { margin:15px 0; background:url(http://graphic1.ibtimes.co.in/www/img/feb2014/bg_dot_line.gif) repeat-x left 50%; text-align:center; }
.more-video-news span { background:#fff; padding:0 12px; display:inline-block; }
.more-video-news .btn-more { display:inline-block; padding:2px 55px 2px 14px; background-position:100px -352px; font:italic 13px HelveticaNeue, Roboto, sans-serif;}
.pt15 { padding-top:15px; }
.mb30 { margin-bottom:30px; }

/* 404 */
.error404 article.last-child { margin-bottom:30px; }
.error404 input { padding:5px 20px; font:700 18px 'HelveticaNeue Condensed', 'Roboto Condensed', sans-serif; }
.error404 input[type="text"] { width:350px; border:#ccc 1px solid; color:#666; }
.error404 input[type="submit"] { border:none;  }
.error404 h3 { margin:20px 0; }
.error404 p { margin-top:20px; }
.error404 p a { color:#f05032; }

/* share */
/*
.share_container {height:0;overflow:hidden;}
#icon-facebook-share, #icon-facebook-share2, #icon-twitter-share, #icon-linkedin-share{background:#eee;padding:8px;z-index:900;}
#icon-google-share {background:#eee;padding:0px;z-index:900;}
#icon-facebook-share, #icon-facebook-share2 {border:3px solid #3b579d;}
#icon-twitter-share {border:3px solid #00a3dd;}
#icon-linkedin-share {border:3px solid #0071b4;}
#icon-google-share {border:0px solid #db4b19;}*/

.share_container {height:0;overflow:hidden;}
#icon-facebook-share, #icon-facebook-share2, #icon-twitter-share, #icon-linkedin-share, #icon-google-share, #icon-pinterest-share {padding-top:4px;z-index:900;}
#icon-facebook-share > div, #icon-facebook-share2 > div, #icon-twitter-share > div, #icon-linkedin-share > div, #icon-google-share > div, #icon-pinterest-share > div {background:#eee;padding:8px;}
#icon-facebook-share > div, #icon-facebook-share2 > div {border:3px solid #3b579d;min-width:140px;}
#icon-twitter-share > div {border:3px solid #00a3dd;}
#icon-linkedin-share > div {border:3px solid #0071b4;}
#icon-google-share > div {border:3px solid #db4b19;}
#icon-pinterest-share > div {border:3px solid #cb2027;}
.red-alert { margin-top:20px; color:#cc0000; }

